{% extends "base.html" %}
{% block main_content %}

<section id="oldlMessages">
    <h1 id="messagesHeader">Messages</h1>
    <table>
        {% for inbox in inbox_list %}
        <tr>
            <td>profile pic here</td>
            <td> <a href="{% url 'inbox_details' inbox.pk %}"> {{inbox.userTo.username}} </a> </td>
        </tr>
        {% endfor %}
    </table>
</section>

<section id="newMessage">
    <div id="newMessageDiv">
        <form method="post" action="">
            <fieldset>
                {% csrf_token %}
                <legend id="legend">New Message</legend>
                {{ form }}
            </fieldset>
            <input id="submit" type="submit" value="Send">
        </form>
    </div>
</section>

{% endblock main_content %}